[a-z$0-9]+.class=*
assets/minecraft/optifine/ctm/default/(12|13|14|15).png=assets/minecraft/textures/block/bookshelf.png
assets/minecraft/optifine/ctm/default/66.png=assets/minecraft/textures/block/sandstone.png
assets/minecraft/optifine/ctm/default/[0-9]+.png=assets/minecraft/textures/block/glass.png
assets/minecraft/optifine/ctm/default/0_glass_white/[0-9]+.png=assets/minecraft/textures/block/white_stained_glass.png
assets/minecraft/optifine/ctm/default/1_glass_orange/[0-9]+.png=assets/minecraft/textures/block/orange_stained_glass.png
assets/minecraft/optifine/ctm/default/2_glass_magenta/[0-9]+.png=assets/minecraft/textures/block/magenta_stained_glass.png
assets/minecraft/optifine/ctm/default/3_glass_light_blue/[0-9]+.png=assets/minecraft/textures/block/light_blue_stained_glass.png
assets/minecraft/optifine/ctm/default/4_glass_yellow/[0-9]+.png=assets/minecraft/textures/block/yellow_stained_glass.png
assets/minecraft/optifine/ctm/default/5_glass_lime/[0-9]+.png=assets/minecraft/textures/block/lime_stained_glass.png
assets/minecraft/optifine/ctm/default/6_glass_pink/[0-9]+.png=assets/minecraft/textures/block/pink_stained_glass.png
assets/minecraft/optifine/ctm/default/7_glass_gray/[0-9]+.png=assets/minecraft/textures/block/gray_stained_glass.png
assets/minecraft/optifine/ctm/default/8_glass_light_gray/[0-9]+.png=assets/minecraft/textures/block/light_gray_stained_glass.png
assets/minecraft/optifine/ctm/default/9_glass_cyan/[0-9]+.png=assets/minecraft/textures/block/cyan_stained_glass.png
assets/minecraft/optifine/ctm/default/10_glass_purple/[0-9]+.png=assets/minecraft/textures/block/purple_stained_glass.png
assets/minecraft/optifine/ctm/default/11_glass_blue/[0-9]+.png=assets/minecraft/textures/block/blue_stained_glass.png
assets/minecraft/optifine/ctm/default/12_glass_brown/[0-9]+.png=assets/minecraft/textures/block/brown_stained_glass.png
assets/minecraft/optifine/ctm/default/13_glass_green/[0-9]+.png=assets/minecraft/textures/block/green_stained_glass.png
assets/minecraft/optifine/ctm/default/14_glass_red/[0-9]+.png=assets/minecraft/textures/block/red_stained_glass.png
assets/minecraft/optifine/ctm/default/15_glass_black/[0-9]+.png=assets/minecraft/textures/block/black_stained_glass.png
assets/minecraft/shaders/post/fxaa.*.json=assets/minecraft/shaders/post/fxaa.json
assets/minecraft/shaders/program/fxaa.*.json=assets/minecraft/shaders/program/fxaa.json
assets/minecraft/shaders/program/fxaa.*.fsh=assets/minecraft/shaders/program/fxaa.fsh
assets/minecraft/shaders/program/fxaa.*.vsh=assets/minecraft/shaders/program/fxaa.vsh
assets/minecraft/blockstates/.*=*
assets/minecraft/models/block/.*=*